EKNO YUAG - Feature #3608

Report Payroll Invoice Detail - ATAKA
05/15/2025 04:07 PM - Mr [kmal

Status: QA Test Start date: 05/15/2025
Priority: Normal Due date:

Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear mas azid,
Berikut untuk Format Invoice Detail PT ATAKA. Pada sheet Detail Invoice yg berwarna kuning referensi & penjelesannya

https://docs.google.com/spreadsheets/d/1pmT4dS_LuAKbgoNf2hSyQFgWag2sKJkYx/edit?usp=sharing&ouid=110582314350808317
989&rtpof=true&sd=true

Sudah dibuatkan menu nya di table:
SMENU

SENUTXT

PCMEPRPTCATALOG

di table SMENU & SMENUTXT
menulD: CYARINVDETAILATAKA

di table PCMEPRPTCATALOG
reportiD: CYARINVDETAILATAKA

Catatan: Setelah kolom Total Diterima ada kolom No Rekening, NIK KTP, NIK KPJ, NO. REK itu tidak perlu dibuat dlu kolom nya
mas (tunggu dikonfirmasi data dari user)
Kemudian, untuk yg masih warna putih kolomnya (belum di warna kuning, masih perlu konfirmasi dari user mengenai data nya)

Untuk yang pakai Kode Wage Type nilai Amount nya ambil dari PHRPYTRO0301 dan cek juga ke table PHRPYTR301RET apabila
ada retro disana.

Di tabel PHRPYTR301RET, nnti bisa cek kolom PayPeriodMonth dan RunPeriodMonth. Cthnya:

PayPeriodMonth = 01 (Januari)

RunPeriodMonth = 02 (Februari)

Jika, terjadi perubahan nilai (cthnya: kenaikan gaji di kode Wage Type 1000) yang berlaku mulai Januari. Namun karena gaji bulan
Januari sudah sempat dibayarkan terlebih dahulu dengan nilai lama, maka selisih dari kenaikan tersebut akan dibayarkan di bulan
Februari melalui proses retro.

Cth:

Nilai awal yang dibayarkan di Januari: 4 juta

Setelah ada kenaikan yang berlaku mulai Januari, seharusnya menjadi: 5 juta

Maka pada proses run di Februari, sistem akan membayarkan selisih 1 juta

Total nilai yang diambil di Februari adalah 5 juta (untuk Februari) + 1 juta (selisih retro Januari) = 6 juta

Terima kasih.

https:/hris-ekno.minovais.com/Account/Login

port db: 103.153.60.89
database: MinovaES_Ekno
https://docs.google.com/spreadsheets/d/1pmT4dS_LuAKbgoNf2hSyQFgWq2sKJkYx/edit?usp=sharing&ouid=110582314350808317989&rtpof=true&sd=true
https://docs.google.com/spreadsheets/d/1pmT4dS_LuAKbgoNf2hSyQFgWq2sKJkYx/edit?usp=sharing&ouid=110582314350808317989&rtpof=true&sd=true
https://hris-ekno.minovais.com/Account/Login

History

#1 - 05/15/2025 04:50 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 05/16/2025 03:11 PM - Mr Ikmal

Dear mas azid,

Berikut yg sudah didiskusikan:

Untuk periode berjalan yang digunakan dalam perhitungan HK (setelah ambil dari PA125 filter berdasarkan periode payroll):
PT ATAKA

Periode: Tanggal 21 bulan berjalan hingga tanggal 20 bulan berikutnya

Contoh:
Periode Januari dihitung dari 21 Desember 2024 - 20 Januari 2025

terima kasih

#3 - 05/19/2025 04:46 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal
dear ikmal , udah bisa di test ya

makasih

#4 - 05/20/2025 11:16 AM - Mr lkmal
- File clipboard-202505201115-jygbu.png added

Dear mas azid,
di kolom faskes kayaknya salah ambil Wage Type mas, harusnya ambil TKES soalnya kalau 42.000 x 8 = 336.000 tetapi kalau 60.131 x 8 = 481.048

BPJS TK
(JKK,JKM) FAKES

Rp 60,131.00

Rp 60,131.0(

Rp 60,131.00

Rp 60,131.00

Rp 60,131.00

Rp 60,131.0

Rp 60,131.00

Rp 60,131.00

Rp 60,131.00

Rp 60,131.00

Rp 60,131.00

Rp 60,131.00

Rp 60,131.00| | Rp60,131.00

Rp 60,131.00 \ Rp 60,131.00

Rp 481,048.00 ‘lp 336,000.00,

untuk yang kolom "FAKES" ada typo, minta diubah jadi = FASKES

07/02/2025 2/5



untuk yg kolom "POTONGAN?", ada kurang kata minta diubah jadi = POTONGAN ABSEN
untuk di kolom ABSENSI yaitu: Cuti Khusus (CK), Izin (1), OFF format nya minta tlg disamain mas jadi angka aja tanpa Rp di depan

Terima kasih.

#5 - 05/20/2025 11:17 AM - Mr Ikmal
- Assignee changed from Mr Ikmal to M Azid Wahyudi

#6 - 05/21/2025 09:33 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah bisa di test ya

makasih

#7 - 05/21/2025 10:23 AM - Mr Ikmal

- File clipboard-202505211019-ktnrw.png added

- Assignee changed from Mr lkmal to M Azid Wahyudi

Dear mas azid,

Untuk Total Pendapatan Diterima masih belum benar jika dikalkulasi. Rumus nya mengambil dari:

Subtotal + BPJS (JKK JKM) + FASKES + Management Fee

atau

Boleh cek langsung kolom nya pada link excel diatas ya mas

Contoh:

3.945.000 + 60.131 + 42.000 + 394.500 = 4.441.631

Hasil saat ini di report website: 4.339.500

SUBTOTAL

BPJS TK
(IKK,JKM)

FASKES

MANAGEMENT FEE TOTAL PENDAPATAN

DITERIMA

Rp 3,945,000.00

Rp 60,131.00

Rp 42,000.00

Rp 394,500.00

Rp 3,945,000.00

Rp 60,131.00

Rp 42,000.00

Rp 394,500.00

Rp 3,768,478.00

Rp 60,131.00

Rp 42,000.00

Rp 376,847.80

Rp 3,945,000.00

Rp 60,131.00

Rp 42,000.00

Rp 394,500.00

Rp 3,945,000.00

Rp 60,131.00

Rp 42,000.00

Rp 394,500.00

Rp 3,773,478.00

Rp 60,131.00

Rp 42,000.00

Rp 377,347.80

Rp 3,945,000.00

Rp 60,131.00

Rp 42,000.00

Rp 394,500.00

Rp 3,596,957.00

Rp 60,131.00

Rp 42,000.00

Rp 359,695.70

Rp 30,863,913.00

Rp 481,048.00

Rp 336,000.00

Rp 3,086,391.30

Sama nama kolomnya samain aja seperti template mereka untuk TOTAL PENDAPATAN DITERIMA diganti aja jadi GRAND TOTAL

Terima kasih mas

#8 - 05/27/2025 11:08 AM - Mr Ikmal

- File clipboard-202505271108-6dv8g.png added
- File clipboard-202505271108-cavzq.png added

Dear mas azid,

Sepertinya ada yg tertuker mas di kolom kode Wage Type 2000 dan D006, posisinya tertukar—mirip dengan kasus kemarin di Metalindo.

Seharusnya:

Nilai pada kolom Adjustment (+) adalah 200.000 pakai kode Wage Type 2000

Nilai pada kolom Adjustment (-) adalah 400.000 pakai kode Wage Type D006
Selain itu, untuk kolom Uang Lembur bagian Conv datanya sudah berhasil ditarik, namun Total nya belum masuk mas. Data ini menggunakan kode
Wage Type 3205 di table TR301.

Report Result
41 of 1 bl [selectaformat V| Export
TRANSPORT UANG LEMBUR ADJUSTMENT
= + BPIS TK
AJX CONV 5.000 Conv 20.000 +) ) SUBTOTAL (IKK,IJKM) FASKES MANAGEMENT FEE GRAND TOTAL
JSIONAL
330,000.00 23 Rp 115,000.00 2.00 Rp 0.00 Rp 400,000.00 Rp 200,000.00 Rp 3,745,000.00 Rp 60,131.00 Rp 42,000.00 Rp 394,500.00 Rp 4,241,631.00
330,000.00 23 Rp 115,000.00 0.00 Rp 0.00 Rp 0.00 Rp 0.00 Rp 3,945,000.00 Rp 60,131.00 Rp 42,000.00 Rp 394,500.00 Rp 4,441,631.00
563,478.00 21 Rp 105,000.00 0.00 Rp 0.00 Rp 0.00 Rp 0.00 Rp 3,768,478.00 Rp 60,131.00 Rp 42,000.00 Rp 376,847.80 Rp 4,247,456.80
330,000.00 23 Rp 115,000.00 0.00 Rp 0.00 Rp 0.00 Rp 0.00 Rp 3,945,000.00 Rp 60,131.00 Rp 42,000.00 Rp 394,500.00 Rp 4,441,631.00
Employee Overview - 00000316 - HENDI TATA SOLEHUDIN
= Employee ID: 00000316 Company ID: PT ATAKA TECHNOLOGY INDONESIA
Full Name: HENDI TATA Employee Office: PT ATAKA TECHNOLOGY INDONESIA
SOLEHUDIN Organization:
Employee Status: Active 9 ’
) Position:
Employee Type: Apprentice
Detail
Tab List
Payroll Basic Data Reguler Payroll Additional Payroll Payroll Benefit
Action
Start Date End Date Wage Type Number Amo... Currency Flag Overwrite
01/03/2025 01/03/2025 1002-Tunjangan Transport ~ 23.00000 115.000 IDR Pay Scale Range No
01/03/2025 01/03/2025 3205-Upah Lembur 1275.00000 255.000 IDR Pay Cummulation  No
01/02/2025 01/02/2025 1002-Tunjangan Transport  22.00000 110.000 IDR Pay Scale Range No
01/01/2025  01/01/2025 1002-Tunjangan Transport  23.00000 115.000 IDR Pay Scale Range No
01/01/2025  01/01/2025  2000-Koreksi (+) 1.00000 200.000 IDR Direct Yes
e —
01/01/2025  01/01/2025  3205-Upah Lembur 2.00000 40.000 IDR Pay Scale Range No
01/01/2025  01/01/2025 DO04-Pot Absen 1.00000 166.522 IDR Direct Yes
01/01/2025 01/01/2025 DO06-Data Koreksi 1.00000 400.000 IDR Direct Yes
e —
Terima kasih

#9 - 05/28/2025 02:20 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal,, udah bisa di test ya

makasih

#10 - 05/28/2025 05:24 PM - Mr lkmal

oke mas, nilai nya udah muncul untuk ketiga nya, makasih mas

#11 - 06/04/2025 01:10 PM - Mr Ikmal

- File clipboard-20250604.1304-fslq7.png added
- File clipboard-202506041304-gbspy.png added
- File clipboard-202506041309-xjfy3.png added

- Assignee changed from Mr Ikmal to M Azid Wahyudi
Dear mas azid,

Setelah feedback dari user, ada yg perlu diubah di bagian kolom TTD PT Ekno di bagian Disetujui. Karena saat ini menggunakan Gen Param, format
huruf nya (kapital semua atau tidak) tidak dapat disesuaikan.

Untuk mengatasi nya, saya telah menambahkan satu field baru bernama ApprovedByEkno pada tabel CHPYINVOICE. Nantinya, nama akan muncul

sesuai dengan isi dari field tersebut.

Cikarang, 4 Juni 2025

PT EKNO YUAG INDONESIA

y e
DIBUAT DIPERIKSA [ DISETUIUT

k Eko Budi Setyono
#12 - 06/10/2025 09:34 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Mr Ikmal
dear ikmal , udah bisa di test ya
makasih
